4

Support issue with installing update to gmail version 2.3.5.2 on samsung galaxy 2

view full story
linux-howto

http://androidforums.com – I have a Samsung Galaxy 2 phone version 2.3.5 base version i9100XXKI3 , Kernel 2.6.35.7-II900XXKI3- CL577579 se.infra@sep-55 #2 and android version 2.3.5 that came preinstalled on my phone. I went to android market and was told that a newer version is out of # 2.3.5.2. I downloading the version and accepted it. It then installs and then I get an error message of "Error - Package file was not signed correctly. Uninstall the previous copy of the app and try again." I have tried multiple times with the download and install as well as putting the file on my SD card and installing (General)